@charset "utf-8";

/* ==================================================
elements
================================================== */
html, body {
  width: 100%;
}
body {
  padding-top: 110px;
}
.innerWrap {
  position: relative;
  width: 1220px;
  margin: auto;
  padding: 0 10px;
}
.innerWrap:after {
  content: "";
  display: block;
  clear: both;
}
hr {
  height: 1px;
  margin: 0;
  padding: 0;
  border: 0;
  margin: 0 0 20px;
  background: #dfe6e7;
}
a {
  color: #285184;
  text-decoration: underline;
}
a.pdf {
  padding-right: 34px;
  background: url(../../common/images/icon_pdf1.svg) no-repeat right 5px center;
  background-size: 24px 12px;
}
a.blank {
  padding-right: 25px;
  background: url(/common/images/icon_blank_blue.svg) no-repeat right 5px center;
  background-size: 12px 12px;
}
a.word {
  padding-right: 34px;
  background: url(/common/images/icon_word1.svg) no-repeat right 5px center;
  background-size: 24px 12px;
}
a:hover {
  text-decoration: none;
}
.tran {
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.opac {
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.opac:hover {
  opacity: .7;
}
.imgCap {
  font-size: 12px;
}



/* ==================================================
header
================================================== */
#header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 40;
  background: #fff;
}
#header a {
  text-decoration: none;
}
#header .innerWrap {
  padding-top: 10px;
}
#header__main {
  position: relative;
  background: #fff;
  z-index: 30;
}
#spMenuBtnWrap {
  display: none;
}

/* --------------------------------------------------
header__logo
-------------------------------------------------- */
.header__logo {
  float: left;
  width: 380px;
  padding-top: 0;
}

.header__fbklogo .header__heading {
  display: inline-block;
  width: 240px;
  height: 52px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: bottom;
  background: url(/merger/images/header_fbklogo.png) no-repeat left top;
  background-size: 240px 52px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s linear;
}

/*FKH*/
.header__fkhlogo .header__heading {
  display: inline-block;
  width: 240px;
  height: 52px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: bottom;
  background: url(/merger/images/header_fkhlogo.png) no-repeat left top;
  background-size: 240px 52px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s linear;
}

/* ナビ追従時 -----------------------------------------------*/
#header.fixed {
  height: auto;
}
#header__mainNav.fixed {
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
}
#header__mainNav.fixed .header__logo {
  width: auto;
  padding-top: 14px;
}

/*FBK*/
#header__mainNav.fixed .header__fbklogo .header__heading {
  width: 39px;
  height: 36px;
  background-image: url(/common/images/logo_02.svg);
  background-size: 39px 36px;
}
/*FKH*/
#header__mainNav.fixed .header__fkhlogo .header__heading {
  width: 39px;
  height: 36px;
  background-image: url(/merger/images/header_fkhlogo_02.png);
  background-size: 39px 36px;
}

#header__mainNav.fixed .header__codes {
  display: none;
}

#header__mainNav.fixed {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}
#header__mainNav.fixed ul#gNav {
  padding: 8px 350px 8px 0;
/*  padding: 8px 190px 8px 0;*/
}
#header__mainNav.fixed ul#gNav li.subBtn {
}

#header__mainNav.fixed ul#gNav li.subBtn#gNavOpenBtn__login {
  right: 67px;
}
#header__mainNav.fixed ul#gNav li.subBtn#gNavOpenBtn__account {
  right: 67px;
}
#header__mainNav.fixed ul#gNav li.subBtn#gNavOpenBtn__app {
  right: 195px;
}
#header__mainNav.fixed ul#gNav li.searchBtn {
  right: 10px;
  width: 50px;
  height: 50px;
}

/* --------------------------------------------------
spMenu
-------------------------------------------------- */
#spMenu {
  display: none;
}

/* ==================================================
btnPageTop
================================================== */
#btnPageTop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: none;
  width: 68px;
  height: 68px;
  background: #fff url(/common/images/icon_pagetop_off.svg) no-repeat center center;
  background-size: 16px 14px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 20;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
#btnPageTop.max {
  position: absolute;
  right: 20px;
  top: -34px;
}
#btnPageTop:hover {
  background: #00a35a url(/common/images/icon_pagetop_on.svg) no-repeat center center;
  background-size: 16px 14px;
}




/* ==================================================
overlay
================================================== */
#overlay {
  display: block;
  position: fixed;
  z-index: 30;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  transition: opacity .35s ease;
}
#overlay.active {
  opacity: 1;
  pointer-events: all;
  display: block;
  background: rgba(0,0,0,.75);
}


/* ==================================================
Table
================================================== */

/* --------------------------------------------------
fukuhoTableN
-------------------------------------------------- */
.fukuhoTableN {
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid #779d7a;
}
.fukuhoTableN tbody tr {
  border-bottom: 1px solid #779d7a;
}
.fukuhoTableN tbody th {
  padding: 25px 20px;
  font-weight: bold;
  color: #333333;
  text-align: left;
  vertical-align: middle;
  background: #e4fc9c;
  border-bottom: 1px solid #779d7a;
}
.fukuhoTableN tbody td {
  padding: 25px 20px;
  vertical-align: middle;
  background: #fff;
  border-bottom: 1px solid #779d7a;
}

/* --------------------------------------------------
fukuhoTable
-------------------------------------------------- */
.fukuhoTable {
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid #779d7a;
}
.fukuhoTable tbody tr {
  border-bottom: 1px solid #779d7a;
}
.fukuhoTable tbody th {
  padding: 25px 20px;
  font-weight: bold;
  color: #333333;
  text-align: left;
  vertical-align: middle;
  background: #e4fc9c;
  border-bottom: 1px solid #779d7a;
}
.fukuhoTable tbody td {
  padding: 25px 20px;
  vertical-align: middle;
  background: #fff;
  border-bottom: 1px solid #779d7a;
  font-size:20px;
}
/* --------------------------------------------------
onlineTable
-------------------------------------------------- */
.onlineTable {
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid #dfe6e7;
}
.onlineTable tbody tr {
  border-bottom: 1px solid #dfe6e7;
}
.onlineTable tbody th {
  padding: 20px 10px;
  text-align: left;
  background: #ffff;
  border-bottom: 1px solid #dfe6e7;
}
.onlineTable tbody td {
  padding: 25px 20px;
  vertical-align: middle;
  background: #effbef;
  border-bottom: 1px solid #dfe6e7;
}
.onlineTable th:last-child {
  border-right: 1px solid #dfe6e7;
}
.onlineTable th:nth-child(2) {
  background-color: #01a45a;
}
.onlineTable th:nth-child(3) {
  background-color: #0b308e;
}
.onlineTable td:nth-of-type(1) {
  border-left: none;
}
.onlineTable td:nth-of-type(2) {
  background-color: #ecf1ff;
}
.onlineTable td:not(:last-child) {
  border-right: none;
}
.onlineTable thead th {
  background: #9e9e9e;
}

/* --------------------------------------------------
feesTable
-------------------------------------------------- */
.feesTable {
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid #dfe6e7;
}
.feesTable tbody tr {
  border-bottom: 1px solid #dfe6e7;
}
.feesTable tbody th {
  padding: 20px 10px;
  text-align: left;
  background: #ffff;
  border-bottom: 1px solid #dfe6e7;
}
.feesTable tbody td {
  padding: 25px 20px;
  vertical-align: middle;
  background: #ffff;
  border-bottom: 1px solid #dfe6e7;
}
.feesTable th:last-child {
  border-right: 1px solid #dfe6e7;
}
.feesTable th:nth-child(3) {
  background-color: #01a45a;
}
.feesTable th:nth-child(4) {
  background-color: #0b308e;
}
.feesTable td:nth-of-type(1) {
  border-left: none;
}
.feesTable td:nth-of-type(2) {
  background-color: #effbef;
}
.feesTable td:nth-of-type(3) {
  background-color: #ecf1ff;
}
.feesTable td:not(:last-child) {
  border-right: none;
}
.feesTable thead th {
  background: #9e9e9e;
}

/* --------------------------------------------------
colorTable1  2026/1/15 maru add
-------------------------------------------------- */
.colorTable1 {
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid #dfe6e7;
}
.colorTable1 tbody tr {
  border-bottom: 1px solid #dfe6e7;
}
.colorTable1 tbody th {
  padding: 20px 10px;
  text-align: left;
  background: #ffff;
  border-bottom: 1px solid #dfe6e7;
}
.colorTable1 tbody td {
  padding: 25px 20px;
  vertical-align: middle;
  background: #effbef;
  border-bottom: 1px solid #dfe6e7;
}
/*th*/
.colorTable1 th:last-child {
  border-right: 1px solid #dfe6e7;
}
.colorTable1 th:nth-child(3) {
  background-color: #01a45a;
}
.colorTable1 th:nth-child(4) {
  background-color: #0b308e;
}
/*td*/
.colorTable1 td:nth-of-type(1) {
  border-left: none;
}
.colorTable1 td:nth-of-type(2) {
  background-color: #ecf1ff;
}
.colorTable1 td:not(:last-child) {
  border-right: none;
}
.colorTable1 thead th {
  background: #9e9e9e;
}

/* --------------------------------------------------
bgcolor
-------------------------------------------------- */
.bg_mGray {
	background: #9e9e9e;
}

.bgFBK {
	background: #272f88;
}

.bg_rFBK {
	background: #ecf1ff;
}

.bgFKH {
	background: #9e9e9e;
}

.bg_rFKH {
	background: #effbef;
}

/* ==================================================
contents
-------------------------------------------------- */
/*.cntSecFkh > .innerWrap > * {
  margin-bottom: 30px;
}*/
.cntSecFkh .innerWrap {
  width: 1000px;
  padding: 60px 10px;
}
.cntSecFkh .innerWrap > *:first-child {
  margin-top: 0;
}
.cntSecFkh .innerWrap > *:last-child {
  margin-bottom: 0;
}

.cntSecFkh .innerWrap2 {
  width: 1000px;
  margin: auto;
  padding: 0 10px 60px;
}


/* --------------------------------------------------
h2 以下旧デザインのため使用しない
-------------------------------------------------- */
/*.cntSecFkh .heading2 {
  position: relative;
  margin: 80px auto 60px;
  padding: 10px 0 10px 15px;
  font-size: 24px;
  font-weight: bold;
  color: #1d3550;
  text-align: left;
  line-height: 1.5;
	background-image:linear-gradient(180deg,rgba(255,255,255,1),rgba(229,229,229,0.40));
	border:1px solid #cccccc;
	border-left: 4px solid #009B00;

  display: flex;
  align-items: left;
  justify-content: left;

}
.cntSecFkh .heading2 img {
  margin-right: 10px;
  vertical-align: middle;
}
.cntSecFkh .heading2__sub {
  font-size: 24px;
}

/* --------------------------------------------------
h3
-------------------------------------------------- */
/*.cntSecFkh .heading3 {
  position: relative;
  display: flex;
  margin: 50px auto 30px;
  padding:10px 0 10px 30px;
  font-size: 20px;
  font-weight: bold;
  color: #1d3550;
  align-items: left;
  justify-content: left;
  text-align: left;
  line-height: 1.3;
  background: url(/merger/images/h3_icon.svg) left / 20px no-repeat ;
	border-top:2px solid #cccccc;
	border-bottom:2px solid #cccccc;
}

/* --------------------------------------------------
h4
-------------------------------------------------- */
/*.cntSecFkh .heading4 {
  margin: 40px auto;
  padding-left:10px;
  font-size: 20px;
  color: #1d3550;
  font-weight: bold;
  text-align: left;
  line-height: 1.3;
	border-left: 4px solid #009B00;
}
.cntSecFkh .heading4 span {
  position: relative;
  display: inline-block;
  padding: 5px 0;
}


/* ==================================================
Tab
================================================== */
#fukuho .stdTab {
  width: 100%;
  margin: 0 auto 50px;
}
.stdTab__btnWrap {
  position: relative;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-flex-pack:distribute;
  -moz-flex-pack:distribute;
  -ms-flex-pack:distribute;
  -webkit-justify-content:space-around;
  -moz-justify-content:space-around;
  justify-content:space-around;
  padding: 0 10px;
  font-size: 0;
  text-align: center;
}
.stdTab__btnWrap:after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #249724;
}
.stdTab__btn {
  flex: 1 0 0%;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0 10px;
  padding-bottom: 8px;
  font-size: 16px;
  font-weight: bold;
  color: #249724;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  text-align: center;
  vertical-align: bottom;
  cursor: pointer;
}
.stdTab__btn > a,
.stdTab__btn > span {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 4px 6px;
  color: #fff;
  text-decoration: none;
  background: #249724;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: opacity .2s ease;
  -moz-transition: opacity .2s ease;
  transition: opacity .2s ease;
}
.stdTab__btn:hover > a,
.stdTab__btn:hover > span {
  opacity: .7;
}

.stdTab__btn > a > span,
.stdTab__btn > span > span {
  width: 100%;
}
.stdTab__btn.active {
  color: #249724;
  border: 1px solid #249724;
  border-bottom-color: #fff;
  background: #fff;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.stdTab__btn.active > a,
.stdTab__btn.active > span {
  padding: 6px;
  color: #1D3350;
}
.stdTab__btn.active > a,
.stdTab__btn.active > span,
.stdTab__btn.active:hover > a,
.stdTab__btn.active:hover > span {
  opacity: 1;
  background: #fff;
}

.stdTab__bodyWrap {
  width: 100%;
}
.stdTab__body {
  position: absolute;
  width: 100%;
  padding: 60px 0 0;
}
.stdTab__body.active {
  position: static;
}
.stdTab__body > *:first-child {
  margin-top: 0;
}
.stdTab__body > *:last-child {
  margin-bottom: 0;
}

.size--big .stdTab__btn > a,
.size--big .stdTab__btn > span {
  padding: 15px 10px;
  font-size: 24px;
}


/* ==================================================
Accordion
================================================== */
/* --------------------------------------------------
fbkver
-------------------------------------------------- */
.acd {
  margin-bottom: 50px;
}
.fbk_acd__btn {
  position: relative;
  margin-top: 20px;
  padding: 20px 80px 20px 30px;
  font-size: 16px;
  font-weight: bold;
  color: #285184;
  cursor: pointer;
  border: 1px solid #b7ccd9;
  background-color: #fff;
  background-size: 24px 24px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.fbk_acd__btn:after {
  content: "";
  position: absolute;
  right: 23px;
  top: 0;
  display: block;
  width: 24px;
  height: 100%;
  background: url(/common/images/icon_acordion_plus_green.svg) no-repeat center center;
  background-size: 24px 24px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.fbk_acd__btn:first-child {
  margin-top: 0;
}
.fbk_acd__box {
  display: none;
  padding: 30px 40px;
  background: #f8f8f8;
}

/* hover */
.fbk_acd__btn:hover,
.fbk_acd__btn.active {
  color: #fff;
  border: 1px solid #272f88;
  background-color: #272f88;
}
.fbk_acd__btn:hover:after,
.fbk_acd__btn.active:after {
  background-image: url(/common/images/icon_acordion_minus_white.svg);
  background-size: 24px 24px;
}

/* Q&A
-------------------------------------------------- */
.acd.type--qa .fbk_acd__btn {
  padding: 20px 60px 20px 80px;
  font-weight: bold;
  background-image: url(/common/images/icon_qa_q_green.svg);
  background-repeat: no-repeat;
  background-position: 30px center;
  background-size: 40px 40px;
}
.acd.type--qa .fbk_acd__box {
  padding: 30px 40px 30px 80px;
  background-image: url(/common/images/icon_qa_a_green.svg);
  background-repeat: no-repeat;
  background-position: 30px 20px;
  background-size: 40px 40px;
}

/* hover */
.acd.type--qa .fbk_acd__btn:hover,
.acd.type--qa .fbk_acd__btn.active {
  background-image: url(/common/images/icon_qa_q_white.svg);
}

/* --------------------------------------------------
fkhver
-------------------------------------------------- */
.fkh_acd__btn {
  position: relative;
  margin-top: 20px;
  padding: 20px 80px 20px 30px;
  font-size: 16px;
  font-weight: bold;
  color: #285184;
  cursor: pointer;
  border: 1px solid #b7ccd9;
  background-color: #fff;
  background-size: 24px 24px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.fkh_acd__btn:after {
  content: "";
  position: absolute;
  right: 23px;
  top: 0;
  display: block;
  width: 24px;
  height: 100%;
  background: url(/common/images/icon_acordion_plus_green.svg) no-repeat center center;
  background-size: 24px 24px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.fkh_acd__btn:first-child {
  margin-top: 0;
}
.fkh_acd__box {
  display: none;
  padding: 30px 40px;
  background: #f8f8f8;
}

/* hover */
.fkh_acd__btn:hover,
.fkh_acd__btn.active {
  color: #fff;
  border: 1px solid #249724;
  background-color: #249724;
}
.fkh_acd__btn:hover:after,
.fkh_acd__btn.active:after {
  background-image: url(/common/images/icon_acordion_minus_white.svg);
  background-size: 24px 24px;
}


/* Q&A
-------------------------------------------------- */
.acd.type--qa .fkh_acd__btn {
  padding: 20px 60px 20px 80px;
  font-weight: bold;
  background-image: url(/common/images/icon_qa_q_green.svg);
  background-repeat: no-repeat;
  background-position: 30px center;
  background-size: 40px 40px;
}
.acd.type--qa .fkh_acd__box {
  padding: 30px 40px 30px 80px;
  background-image: url(/common/images/icon_qa_a_green.svg);
  background-repeat: no-repeat;
  background-position: 30px 20px;
  background-size: 40px 40px;
}

/* hover */
.acd.type--qa .fkh_acd__btn:hover,
.acd.type--qa .fkh_acd__btn.active {
  background-image: url(/common/images/icon_qa_q_white.svg);
}


/* ==================================================
box
================================================== */
.fkh-box {
  background: #f8f8f8;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-bottom: 20px;
}
.fkh-box__head {
  display: table;
  width: 100%;
  padding: 20px 30px;
  font-weight: bold;
  color: #fff;
  background: #01a45a;
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}
.fkh-box__headTag {
  display: table-cell;
  width: 100px;
  padding: 5px 15px;
  font-size: 16px;
  color: #fc544c;
  text-align: center;
  line-height: 40px;
  vertical-align: middle;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.fkh-box__headTagNum {
  font-family: Veldana;
  font-size: 40px;
  font-weight: 500;
  line-height: 40px;
  vertical-align: middle;
}
.fkh-box__headTag + p {
  display: table-cell;
  padding-left: 20px;
}
.fkh-box__body {
  padding: 30px;
}


/* ==================================================
footer
================================================== */
.footer__codes_m {
	color: #fff;
	text-align: center;
}

.footer__copyright_m {
	color: #fff;
	font-size: 12px;
}

#footer a {
	color: #fff;
}

#footer {
	margin-top: 0px;
}


/* 2026/1/15 tsuji add */
.bghighlight {
  background: #fffbc2;
}

.caution {
  color: #bd1609;
  font-weight: 700;
}


/* // */